.o1c = CH1.PCM,V140
.o1d = HHOPEN.PCM,v40
.o1e = CRSH0.PCM
.o1f = HHC.PCM,V140

.o2c = SNAPK.PCM,v90
.o2d = SNARE01.PCM

.o2e = ROMT1.PCM
.o2f = ROMT2.PCM
.o2g = ROMT3.PCM
.o2a = ROMT4.PCM

.o2b = PSR_RIM.PCM,v60

